
.brand-scaling
    {
        margin-right: auto;
        margin-left: auto;
        max-height: 60px;
    }




.max-height-100px
{
    max-height: 100px;
}

.max-height-150
{
    max-height: 150px;
}

.decoration-scaling
{
    max-height: 100px;
}

.navbar-nav
{
    width: 100% !important;
    text-align: center  !important;
}

#header-2 .main-nav .nav {
    margin-top: 0px !important;
        padding-top: 0px !important;

}

.navbar-nav > li
{
    float: none !important;
    display: inline-block !important;
}

.margin-top-neg10
{
    margin-top: -10px !important;
}

@media (max-width:480px)
{
    .margin-top150
    {
        margin-top: 150px !important;
    }
    
    .brand-scaling
    {
        margin-bottom: 20px;
    }
}

@media (max-width:479px)
{
    .margin-top15
    {
        margin-top: 20px;
    }
}

.bottom0
{
    bottom: 0;
    position: relative;
}

.height100
{
    height: 100vh;
}

#footer-container
{
    position: fixed;
    bottom: 0;
}

.img-100
{
    width: 100%;
}


/*////HEADER OFFSET*/
.pad-top-201
{
    padding-top: 5px;
}

@media (min-width:767px)
{
    .pad-top-90
    {
        padding-top: 95px;
    }
}

@media (max-width:450px)
{
    .pad-top-90
    {
        padding-top: 0px;
    }
}

/*/////HEADER OFFSET*/


.max-height-210px
{
    max-height: 210px;
    overflow: hidden !important;}


 .google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }


/*HUGE IT OVERRIDES */

.rating-block, .huge-it-catalog-bottom-block{
  display: none !important;
}

.huge_it_catalog_single_product_page div.left-block .main-image-block img{
    
    width: 100% !important;
}


.content-2-9 .project img{
height: 100% !important;}

.share_buttons_block .label{
	color: #000 !important;
}

.pad-all-0{
    padding: 0;
}

.pad-all-5{
    padding: 5px;
}

label, .random-question {
    font-weight: 700 !important;
}

.related-item-container{
    width: 96%;
    padding: 20px 10px;
    background-color: #EFEFEF;
}


#header-2 .navbar-toggle
{

    right: -20px !important;
    top: 15px !important;
}

.navbar-collapse, .container > .navbar-header {
   /* margin-right: -15px !important; */
    margin-left: 0px !important;
    padding-left: 0px !important;
}